CVE-2006-5804

2006-11-08T20:07:00
ID CVE-2006-5804
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:45:00

Description

PHP remote file inclusion vulnerability in admin.php in Advanced Guestbook 2.3.1 allows remote attackers to execute arbitrary PHP code via a URL in the include_path parameter.